﻿/*header Styles*/
.eventDetailBox {margin-bottom: 20px;}    
.eventDetailBoxLarge {margin-top: 10px;border-bottom: none;padding: 0 8px;}
    
.eventImageContainer { float: left;width: 150px;margin-right: 20px;vertical-align: top}
.eventImage { max-width: 100%;height: auto;}
    
.eventImageContainerLarge {float: left;width: 200px;margin-right: 20px;vertical-align: top;}
.eventImageLarge { max-width: 100%;height: auto;}
    
.eventName { font-size: 1.6em;font-weight: bold;}
.eventNameLarge { font-size: 2.2em;font-weight: bold;}
    
.eventDates { font-size: 1.1em;font-weight: normal;margin-top: 5px;}
.eventDatesLarge { font-size: 1.3em;font-weight: normal;margin-top: 7px;}
    
.eventDescription { font-size: 1.0em;line-height: 12pt;margin-top: 5px;}
.eventDescriptionLarge { font-size: 1.0em;line-height: 13pt;margin-top: 7px;}

.eventRefund { font-size: 1.0em;line-height: 12pt;margin-top: 13px;padding-bottom: 8px;}
    
.eventSeats { font-weight: bold;margin-top: 10px;}
.eventSoldOut {font-weight: bold;padding: 20px;}
.eventSoldOutTextLarge { font-size: 1.8em; }
.eventSoldOutTextSmall { font-size: 1.6em; }
.eventAdjustSelection { font-size: 12px;margin-top: 5px;}
    
.eventRules { padding-top: 5px;padding-bottom: 5px;padding-left: 10px;padding-right: 10px;margin-top: 10px; }
.eventRulesContent { line-height: 14pt;}
.eventMoreRules { cursor: hand;cursor: pointer;}
    
.ruleBullet { font-size: 1.2em;padding-right: 5px;}
.closeRules { margin: 5px 0 0 0;}
.eventHeaderLink { margin: 5px 0 0 20px;}
    
.maxContent { overflow: hidden;max-width: 700px;}
/*End Header Styles*/

.registrantGroupContainer 
{
    margin: 10px 0;
    max-width: 650px;
    width: 100%;
}

.registrantOuterHeader
{
    padding: 5px;
}

.registrantOuter
{
    margin: 5px 0 15px;
}

.registrantInner 
{
    float: left;
    width: 90%;
}

.registrant 
{
    float: left;
    line-height: 11pt;
    margin: 0 10px 0 0;
    width: 42%;
}

#unnamedSub
{
    width: 47%;    
}

.period 
{
    float: left;
    margin-right: 5px;
    min-width: 250px;
	width: 52%
}

.period select 
{
    /*min-width: 250px;*/
    width: 100%;
}

.periodSubEvent
{
    float: left;
    margin-right: 5px;
    min-width: 250px;
	width: 40%
}

.periodSubEvent select
{
	width: 100%;
}

.periodUnnamedGuestsSubEvent
{
    float: left;
    margin-right: 5px;
    /*min-width: 250px;*/
    width: 40%;
}

.periodUnnamedGuestsSubEvent select
{
	/*width: 100%;*/
    width: 250px;
}

.price 
{
    float: left;
    width: 10%;
    text-align: right;
 }

.registrantInnerGuest
{
    float: left;
    width: 85%;
}

.registrantInnerUnnamedGuest
{
    float: left;
    width: 75%;
}

.registrationUnnamedGuestInnerSubEvent 
{
    float: left;
    width: 80%;
}

.registrantGuest 
{
	float: left;
    line-height: 11pt;
    margin-right: 10px;
    width: 42%;
}

.periodGuest 
{
	float: left;
    margin-right: 5px;
    min-width: 250px;
    width: 52%;
}

.periodUnnamedGuest 
{
	float: left;
    margin-right: 5px;
    /*min-width: 250px;*/
}

.priceUnnamedGuestSubEvent 
{
    float: left;
    width: 20%;
    text-align: right;
}

.priceGuest 
{
	float: left;
    width: 10%;
    text-align: right;
}

.quantityGuest
{
    float: left;
    width: 15%;
}

.quantityGuest a:after 
{
    content: "Quantity";
}

.removeGuest
{
	float: right;
    width: 15px;
    padding: 0 0 0 5px;
}

.supplyQuantity 
{
    float: left;
    max-width: 50px;
    padding-left: 20px;
    width: 15%;
}

.supplyQuantity input[type=text]
{
    width: 35px !important;
}

.supplyPrice 
{
    float: left;
    max-width: 50px;
    text-align: right;
    width: 15%;
}

.supplyName 
{
    float: left;
    padding-left: 10px;
    width: 55%;
}

.supplyImage 
{
    float: left;
    max-width: 75px;
    width: 15%;
}

.question 
{
	float: left;
    width: 45%;
}

.answer 
{
	float: left;
    width: 55%;
}

.answer textarea {
    width: 100%;
}

.answer input {
    width: 100%;
}

.subTotal 
{
    margin-top: 20px;
    text-align: right;
    width: 100%;
}

.supplySubTotal 
{
    font-weight: bold;
    margin-bottom: 15px;
}

.erView 
{
	
}
    
.erView td 
{
    padding: 0 0 3px 0;
}
    
.formsEvent 
{
    padding: 5px 0 0 20px;
}
    
.formsItem 
{
    padding: 0 0 0 40px;
}

.payment 
{
    max-width: 600px;
}

.amountInfo 
{
	
}

.receiptButtons 
{
    
}

.receiptArea 
{
    margin-top: 10px;
}

.fb-er
{
    /*min-height: 300px;*/
}

.erLoginField 
{
    padding-bottom: 10px;    
}

.erLoginField label 
{
    display: inline-block;
    font-weight: bold;
    width: 120px;
}

.erLoginField input[type=text]
{
    min-width: 200px;
}

.mediumWide input
{
    width: 225px !important;
}

.erShortDescription 
{
    display: none;
}

.paymentOptions 
{
    
}

.paymentInfo 
{
    margin-top: 15px;
}

#showLess 
{
    display: none;
}

.responsive 
{
    display: none;
}

.nonResponsive 
{
    display: block;
}

.erDate 
{
    width: 100px !important;
}

.errorPage 
{
    font-family: Tahoma, Geneva, sans-serif;
}

.errorImage 
{
	display: inline-block;
    max-width: 376px;
    width: 40%;
}

.errorImage img
{
    width: 100%;
}

.errorText 
{
	display: inline-block;
	margin: 20px 0 0 15px;
    max-width: 500px;
	min-width: 300px;
	vertical-align: top;
	width: 40%;
}

.errorText .large 
{
	font-size: 50px;
}

.errorText .medium 
{
    font-size: 20px;	
}

.errorText ul
{
	font-size: 16px;
}

#processImageOuter 
{
    left: 0px;
    position: absolute; 
    top: 230px;
    width: 100%;
    z-index: 9001;
}

#processImageInner 
{
    background-color: #fff; 
    padding: 5px 5px 5px 5px; 
    border: solid 1px #99f;
    margin-left: auto;
    margin-right: auto;
    max-width: 380px;
    text-align: center;
}

#processImage 
{
    width: 100%;
}

.radiobuttonlist {
    
}

.radiobuttonlist > tbody > tr > td > input 
{
    margin-top: 1px;
    width: 35px !important;
}

.radiobuttonlist > tbody > tr > td > span > input 
{
    margin-top: 1px;
    width: 35px !important;
}

.radiobuttonlist > tbody > tr > td {
    padding: 3px 0;
}

.radiobuttonlist > tbody > tr > td > label {
    float: right;
}

.radiobuttonlist > tbody > tr > td > span > label {
    float: right;
}

.pageFooter 
{
    bottom: 20px;
	height: 50px;
    left: 0px;
    padding: 0px;
    /*position: fixed;*/
    width: 100%
}

.popup input[type=password]{
    font-size: 1.5em;
    padding: 3px 4px;
}

.popup input[type=text]{
    font-size: 1.5em;
    padding: 3px 4px;
}

@media (max-width: 640px) 
{
    .popup input[type=password]{
        font-size: 1.5em;
        padding: 3px 4px;
    }

    .popup input[type=text]{
        font-size: 2.0em;
        padding: 0 4px;
    }   
}

@media (max-width: 400px) 
{
    
}

@media (max-width: 360px) 
{

}